# Process text set

An action block that replaces the text selected for processing.

The fiber will proceed immediately without pause.

This block will complete any processing started by a preceding Process text selection block in the same fiber. It’s only required when connected to the SET path.

Note! This feature requires Android 6+.

## Input arguments

- Replacement text — text to replace the selected text, default is to keep the original text as is.